Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.thanks.io/api/v2/recipients/{recipientId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://api.thanks.io/api/v2/recipients/{recipientId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.thanks.io/api/v2/recipients/{recipientId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "message": "success" }
{ "message": "Unauthorized" }
{ "message": "Not Found" }
Bearer token authentication using your thanks.io API key
Recipient ID
296446
Successful Response
The response is of type object.
object
Was this page helpful?